/** 768-959 VIEW **/
@media (max-width: 959px) {
	
	.header .row {
	   padding:10px;
	}
	
	#light-slider-box {
	   padding-left:0;
       padding-right:0;
	}
	.header-buttons {
        margin-top: 25px;
    }
    .header-btns { 
        margin-bottom:15px;
    }
    
	
	
	
	.page_home .home-description ul li {
      font-size:13px;
    }
	
	
	
	
	
	
	
	.navbar-nav > li:last-child {
		border-right: none;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 17px;
		padding-left: 10px;
		padding-right: 10px;
	}
	ul.sep-2 {
		margin-left: 30px;
	}
	.nav.navbar-nav > li {
		display: inline-block;
		float: none;
	}
	.nav.navbar-nav {
		text-align: center;
	}
	.email.header-btn-white-bg .header-btn-text a {
		font-size: 75%;
		font-weight: bold;
		line-height: 33px;
	}
	
	.header .header-buttons .email{
		padding-right: 0;
	}
	.telephone.header-btn-white-bg .header-btn-text a {
		font-size: 170%;
	}
	
	.stock-info-box .used-caravans h2,  .stock-info-box .used-motorhomes h2 {
		font-size: 144%;
		margin-top: 65px;
	}
	.stock-info-box .used-caravans .img,  .stock-info-box .used-motorhomes .img,  .stock-info-box .freedom-caravans .img {
		left: 58px;
		position: absolute;
	}
	.stock-info-box .used-caravans .img {
		top: -30px;
	}
	.stock-info-box .used-motorhomes .img {
		top: -30px;
	}
	.stock-info-box .freedom-caravans .img {
		top: -5px;
	}
	.stock-info-box .freedom-caravans h2 span {
		margin-top: 58px;
		width: 209px;
	}
	.stock-info-box .used-caravans,  .stock-info-box .used-motorhomes {
		padding-left: 0;
		padding-bottom: 15px;
	}
	.stock-info-box .freedom-caravans {
		padding-left: 0;
		padding-bottom: 10px;
	}
	.stock-info-box .used-caravans p,  .stock-info-box .used-motorhomes p {
		margin-bottom: 5px;
		margin-top: 8px;
	}
	.stock-info-box .used-caravans h2, .stock-info-box .used-motorhomes h2 {
		margin-bottom: 0;
	}
	.stock-info-box .used-caravans a,  .stock-info-box .used-motorhomes a,  .stock-info-box .freedom-caravans a {
		border-radius: 5px;
		font-size: 145%;
		font-weight: bold;
		line-height: 32px;
		margin-bottom: 13px;
		margin-left: 4px;
		padding: 3px 8px;
	}
	.stock-info-box .freedom-caravans h2 {
		float: left;
		margin-bottom: 12px;
	}
	.stock-info-box .used-caravans .box,  .stock-info-box .used-motorhomes .box,  .stock-info-box .freedom-caravans .box {
		background-color: #ededed;
		-webkit-box-shadow: inset 0 0 43px rgba(166,189,227,.12);
		-moz-box-shadow: inset 0 0 43px rgba(166,189,227,.12);
		box-shadow: inset 0 0 43px rgba(166,189,227,.12);
		background-image: -webkit-linear-gradient(bottom, #f6f6f6, #fff);
		background-image: -moz-linear-gradient(bottom, #f6f6f6, #fff);
		background-image: -o-linear-gradient(bottom, #f6f6f6, #fff);
		background-image: linear-gradient(to top, #f6f6f6, #fff);
	}
	.stock-info-box {
		margin-bottom: 12px;
		margin-top: 35px;
	}
	.left-sec {
		width: 50%;
	}
	.right-sec {
		width: 50%;
	}
	#site_caravans_video {
		height: 167px
	}
	.vehicle-info .form-feild input {
		height: 30px;
		width: 63%;
		font-size: 77%;
	}
	.contact-info .form-feild input,  .contact-info .form-feild select {
		height: 30px;
		width: 47%;
		font-size: 77%;
	}
	.contact-info .form-feild label {
		width: 180px;
	}
	.vehicle-info .left-sec .form-feild label {
		width: 30%;
	}
	.vehicle-info .right-sec .form-feild label {
		margin-right: 5px;
		text-align: right;
		width: 52px;
	}
	.vehicle-info .form-feild.add-info {
		max-width: 99%;
	}
	.valuationformsubmit-btn {
		width: 187px;
		height: 39px;
	}
	.vehicle-info .form-feild label, .contact-info .form-feild label {
		font-size: 100%;
	}
	/*
	.vehicle-info .form-feild textarea {
		min-width: 98%;
		font-size: 77%;
	}
	
	.form-feild {
		width: 100%
	}
	*/
	.vehicle-info {
		padding-right: 10px
	}
	.contact-info {
		padding-right: 0px
	}
	
	
	.titles-2.get-direct {
		margin-left: 0;
	}
	.contact-us .email.header-btn-white-bg .header-btn-text a {
		font-size: 96%;
		line-height: 31px;
		text-align: center;
	}
	.visit-us-box .address {
		font-size: 13px;
		line-height: 11px;
		margin-bottom: 0;
	}
	.opening-hrs-box .week-days,  .opening-hrs-box .week-ends {
		line-height: 16px;
	}
	
	.vjs-default-skin .vjs-big-play-button {
		left: 95px !important;
		top: 68px !important;
	}
	
	/*** Images override **/
	.services.row-2 .img-logo img {
		width:100%;
	}
	.about-us .we-buy-description img {
		width:100%;
	}
	.news-body .image img {
		width:100%;
	}
	.accessories .img-l img, .accessories .img-r img {
		width:100%;
	}
	.contact-us.gmap-block {
    	padding-bottom: 16px;
	}
	
	.contact-us .fax-us,.opening-hours.contact-us {
   		margin-left: 8%;
	}
	
	.opening-hours.contact-us p{
		width: 100%
	}
	#light-slider-box {
	 padding-bottom: 14px;
	}
}